{
   "cost": {
      "amount": 16,
      "coin": "iron"
   },
   "display": {
      "credits": "Lisssa",
      "inspiration": "IRL Saddles",
      "name": "Black Gold Saddle"
   },
   "meta": {
      "data": {
         "can_wear_armor": false,
         "model_type": "english"
      },
      "icon": "saddle/black_gold_saddle_icon.png",
      "name": "black_gold_saddle",
      "textures": {
         "horse": {
            "legacy": {
               "saddle": "saddle/black_gold_saddle_legacy.png"
            }
         },
         "rack": {
            "saddle": "saddle/rack_saddle_black_gold_saddle.png"
         }
      },
      "type": "saddle"
   }
}